/* CSS Document */
h1
{
	font-size:x-large;
	color:#333333;
	padding-top:0px;
	margin-top:0px;
}

h2
{
	font-size:large;
	color:#333333;
	padding-top:0px;
	margin-top:0px;
}
.notice, .error
{
	padding:12px;
	width:400px;
	background-color:#eeeeee;
	border: 1px dashed #999999;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}

.notice
{
	color:green;
}

.error
{
	color:red;
}

/******* hyperlink and anchor tag styles *******/

a:link a {
	color: #003399;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

.comment_images
{
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}

#userInfoHeader
{
	color:#FFFFFF;
	float:right;
}
#userInfoHeader a
{
	color:#FFD818;
}

#loginAndRegisterBox
{
	width:100%;
	border-spacing:10px;
}


#loginAndRegisterBox h3
{
	font-size:16px;
}

#loginAndRegisterBox td
{
	margin:10px;
	background-color:#eee;
	padding:8px;
	border:0px solid #CCCCCC;
}
